Support » Plugin: Expander » Worse updates

  • After the update to 0.2.1 and 0.2.2 there are several bugs and less comfort than before. The string “read more” can not be placed directly after the text and if you try to use symbol like “> read more” the function ist completly damaged.

    Unfortunately there is no support on the blog of the developer.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Worse updates’ is closed to new replies.